
QGIS Application - Feature request #1777

default port for qgis.db.connect-login

2009-07-13 01:04 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11837

Description

qgis.db.connect-login should have a default port (5432)

Associated revisions

Revision 610a44d2 - 2009-07-15 09:31 AM - Lorenzo Masini

Moved qgis.v.out.ogr.pg and qgis.db.connect-login.pg into the right directory

Setted the default value of port to fix #1777.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@11077 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 6de0bf53 - 2009-07-15 09:31 AM - Lorenzo Masini

Moved qgis.v.out.ogr.pg and qgis.db.connect-login.pg into the right directory

Setted the default value of port to fix #1777.

git-svn-id: http://svn.osgeo.org/qgis/trunk@11077 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-07-15 12:02 AM - Paolo Cavallini

Same for qgis.v.out.ogr.pg.py

#2 - 2009-07-15 12:31 AM - Lorenzo Masini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:6de0bf53 (SVN r11078).
